


The Day I Stood at Heaven's Door

I wish I could say the day I died was just another ordinary day, so it would appear more literally dramatic. But like an ironic preview of coming attractions, the day was besieged by the only snowstorm of the winter season in the Niagara Peninsula, just west of Niagara Falls; highlighting the inevitability each of us will someday face. It was a day some consider while others fear to an extreme. February 26, 2010, is only a short distance behind me now that I’ve spent some time in the sun amongst the care of loved ones; in a peaceful space to do my healing of body, mending of mind, sorting of soul and learning the lessons of what being means. That morning was quite different in that the fabric of my physical world appeared somewhat out of sync. Under ordinary circumstances, most would be oblivious to these finite details. Pain from what I assumed was severe heartburn had lingered for three days now. I was in a less than ideal life situation, so I ignoring it, although I knew deep down I shouldn't.

It was here I first stepped into the conflicting pothole, having prioritized work over my health. I got ready for work, my routine unchanged except for the sluggishness that dogged me as I put on my winter boots. Seized with a powerful sense of apprehension at venturing out into the bitter-cold Canadian weather, I still ignored the instincts that relentlessly nagged me. But prompted by a financial crisis where ends already did not meet and a work schedule that had me off for the previous six days: a factor which compelled me to ignore my inner voice and layer up to deal with the harsh weather. What my internal voice couldn’t convince me of, the increasing pain of even the simplest movement. The thought of walking six blocks in the snow storm only worsened my physical discomfort. For a fleeting moment, I thought of asking my younger brother for help, as he was in the living room watching the morning news. But I figured he would just say, ‘Suck it up buttercup,’ as he typically did when it came to anyone mentioning a personal problem or hardship of any nature. Quickly dismissing the thought, I pulled my coat over my bulky layers and with a sense of sadness slipped on my hat and gloves. Even as I opened the door to a blizzard and freezing temperatures, the sense of my impending doom hovered on the fringe of my awareness. The inexplicable sadness began to overwhelm me and the raw emotion yet another warning. Ignoring it with stoicism, I simply stepped outside and closed the door to the first opportunity to save my life. I didn’t say anything to my brother, not even a simple goodbye, as tempers were still high following an argument two days earlier, the cause as trivial as they mostly were. The blasting wind and snow intensified, clutching the collar of my coat to my cheek as I cleared the steps of the front porch. I was churning my feet through the foot-deep snow making my way over to the main street. With my head bowed the biting winds still made my eyes tear. Even in optimal health, walking across town as I usually did, wasn’t an option on such a brutal day.

The agony in my chest had reached a disorienting level. I stopped at the store around the corner to grab a roll of antacid tablets, though against my better judgment. Yet I knew I needed any level of relief at that point. While waiting behind another customer paying for their purchases, the store clerk, who I knew fairly well, looked at me in concern several times. Once again, an opportunity to save my life presented itself, if I simply asked for help. There was no excuse. I’d had many conversations with the clerk over the past six months and knew that he had been a paramedic back in his native Serbia. He had been unable to gain qualification as a paramedic in Canada due to his English, which, ironically, was better than the English of many natives. His eyes never left me as I struggled to open the antacid roll. I barely remember paying for them, and as he counted the change, his eyes carefully assessed me. ‘Are you all right?’

‘Oh, I'm okay.’

‘You don’t look too well,’ he said more firmly. Though his words registered in my pain-wracked mind, denial fought me on every front of my deteriorating condition, challenging all common sense.

‘I'll be all right,’ I said.

Though in truth a feeling of sheer dismay coupled with an emotional hopelessness had my thoughts flitting and flirting: while the emotional roller coaster sped up to where it felt as though it would come off the tracks at any moment. Concentrating on the antacid package was all I could do to keep it together: finally, opening the package. I headed for the door while popping several tablets into my mouth. The regularly simple task of pushing open the door was as overwhelming as pushing a car, and once again I side-stepped an opportunity to save my life. I stepped into the ferocious storm to walk six blocks through weather conditions I had not seen in years. My feet dragged like lead weights as it was impossible to lift them from steadily deepening snow. With each step the vice of fear tightened my chest even further, yet as my foggy mind searched for solutions, my ego barged to the surface of my thoughts and screamed, ‘This isn't the day and nothing’s going to happen to me!’ Struggling down Lake Street just past the armories, I looked around to determine how far I was from the bus stop and realized I was completely alone in the storm. There were no cars, no people, no businesses open, only bone chilling wind, driving snow and excruciating pain. I felt more alone than I had ever felt or truly been before in my life.

To this day, I still clearly remember my instincts shouting, ‘You need to get to the hospital!’ But I stubbornly persisted in the foolish belief that if I could just keep going, the episode would pass and I might be okay after all. Making it to the bus stop felt like a victory, though now I had to wait for the delayed bus. When it arrived and I boarded, I slipped the coins into the slot, and realized as it lurched away into the snow that everything had changed from one heartbeat to the next. I sagged into the seat behind the driver’s enclosure. With grim understanding, I knew I had no choice but to ask for help now or die, and even with the cold truth staring me in the face, I couldn’t immediately bring myself to act. Who knew how the mind and body truly acted under duress until faced with the direst circumstances? My ability to physically move was reduced to slow motion, and my hands wouldn't obey my struggles to remove my gloves, coat and hat. I was also sweating profusely. Once again my instincts screamed at me to ask for help. Without thought as the bus drivers eyes met mine within the mirror that hung above her, I asked her to call 911. She asked only why as she picked up the on-board phone. In a faltering voice I told her I was having a heart attack. Turning slowly to notice a woman sitting across from me, a horrified expression filled the woman's round face as she clutched her bulky purse tightly to her chest.

The pain began dissipating rapidly as a serene peacefulness gently enveloped me. My gaze slowly lowered to my boots, and I thought, ‘So this is what it’s like to die’. During that transitory thought, I died. My vision winked into darkness as all the pain I had suffered over the past three days vanished without worry, anxiety or fear. The serene peacefulness strengthened, replacing all the pain of the moments before. Then slowly, a misty opening began to appear about six inches, or so, in diameter in front of me. My mind was clear and I felt buoyant and filled with a sense of wonderment as I felt an easy sideways movement with only the slightest of pressure. Glancing down, I noticed that I had four arms, legs, hands and feet. One set was more densely proportioned while the other set were translucent appendages hovering just outside my physical body.

At this point my long-time guardian, a tiger nearly six foot tall at the shoulder, stepped out of the near blizzard conditions onto the bus. It seemed odd, but I knew him from other encounters during my life. Tiger is a soul guardian or what is known as ‘a protector of souls.’ He approached me and lovingly rubbed his head on the left side of my face. Slowly drawing back, he looked into my eyes and spoke in my mind, 'you are about to die.' Turning his head toward the adjacent windows where holographic images displayed events from the past, present, and future, slowing to images of my two daughters. He looked back at me and said, 'If you choose to.' ‘So I have a choice?’ I asked in confusion. He replied, 'Yes, you do. All of you have a choice. Everyone is given a choice with no judgment passed either way. Where you have been, where you are, and where you are going at all times is of your own choice.' I was overwhelmed by an emotional summary of my life, which we must all experience whether staying or coming back. The closest way to describe it was to condense every emotional moment in your life and relive all of it over a few moments. Mine was marked by guilt for wasting my life and many talents. We both gazed deeply into each other's eyes. ‘I want to stay. I want to live.’

He said, 'Very well. Now you have a task.' Tiger turned to leave as the thought flowed freely to me to follow. I didn’t actually get up or walk anywhere, but we instantly traveled far to a place shrouded in a luminous white light mist. As we arrived, Tiger stepped ahead of me turning to face me in an angled position. Out on the fringe of my left peripheral vision, three Beings appeared, whom I’ve come to refer to as the Beings of 111 or 3. Once I focused my attention on them, they vanished, but when I looked at Tiger, they reappeared, only to vanish when I turned toward them. It reminded me of gazing at a distant star in the night sky. If you look directly at it, it seems to wink out of sight, but reappears if you glanced at it obliquely. Here began my first lesson with Tiger. I wondered why I was seeing the three Beings. ‘It doesn't matter,’ Tiger whispered. I was informed the central Being was a Teacher, not only to me, but to the other two Beings present. Eventually, they will become teachers themselves. The Teacher is an original child of what most refer to as God.

At this point there are some important details readers must understand. First, ‘time’ as we perceive it does not exist. It is but a way in which to measure distance, such as the distance light travels in a year, or the passage of the hours of the day and night. I died at roughly 9:25 am and was about to spend what would be considered a day's worth of time on the other side prior to coming back to physical reality: roughly ten minutes later at 9:35 am.

I was soon to understand the purpose of coming to this place as my focus intensified to such an extreme level I felt that anything and everything was possible. Tiger acted as the conduit for what was to follow, as most of it flowed through him. A little to my right, several holographic free-flowing images with full background appeared. Several times during the projection of images I would lack a clear understanding of the point being made. I would say in my mind ‘Yes, but ...’ at which point Tiger would patiently exclaim, 'It does not matter!' Finally, I started to understand what that meant was an important teaching tool as well a learning one. There are things that truly are important, and then there are those that simply are not. The point at which I learned to make that distinction will free me to be the Being I was always meant to be. Tiger escorted me back to the bus as it was time for me to return. I thanked him for sharing insights and truths with me. He once again rubbed his head against mine with intense love before turning and leaving the bus. I haven’t seen nor sensed him in any way since that moment he slinked his way off the bus.

As my physical reality started to return to me I saw the bus driver standing before me distraught and exclaiming, ‘What can I do? I think he’s dead!’ With my physical reality returning to me, I became fully aware of the pain and surrounding environment. The first paramedic stepped onto the bus and asked a few questions to assess my condition. I felt incredibly relieved that someone had finally come to help me. When he turned and left the bus, I was filled with such dread that I screamed in my mind, ‘Please don't leave me now,’ but he was only returning to the ambulance to retrieve more equipment. The bus driver waited beside me until the paramedics returned. A frenzy of activity ensued while three of them worked to stabilize me enough to transport me to the hospital.

Once at the hospital, a doctor and nurse proceeded to inject, spray, and administer a vast amount of medication once the severity of my condition was diagnosed. Then came the frantic orders from the trauma doctor, ‘Go! Go! Go! Get him out of here now!’ They had me go to the more distant hospital for heart surgery to save my life. It was a straight run down the Queen's Highway, the journey hastened by the urgent sirens on what would have otherwise been at least a thirty-minute drive. Through the windows of the rear door, I watched cars vanish as though they were standing still. I realized how fast we were traveling. The nurse sitting beside me looked at both paramedics flanking me and said, ‘we don't want to alarm you as you need to stay as calm as you can.’ But glancing at the cell phone on my lap, she added, ‘But if you wish to call someone, now would be the time to do that.’ My eyes welled up as I admitted that my cell phone had been disconnected the day before. She quickly retrieved hers and asked for a number to dial for me. I mentally searched for the first choice to call, but at the same time I didn’t want to upset anyone. That was one of the hardest decisions I had to make, but I knew my daughters needed to know how much I loved them and what they had meant to me during the time they had shared my life.

Giving the nurse their mother's number at work, she tapped each number on the keyboard as I struggled to remember, then she passed the phone to me. Once Deb answered, I immediately apologized and explaining the situation, then I relayed the message she needed to hear from me. I also told her that although things had not worked out as we had planned many years before, I cared deeply for her and would continue to do so no matter what ultimately happened to me, and let her go with a deep sense of love. I envisioned the stoic expression on her face that would have concealed her distress, but I had no idea what happened in the moments after I disconnected. When we arrived at the hospital, the paramedics rushed me through the blowing snow into the emergency room and down the hallways to an operating room. As I lay on the operating table, the operating room staff stripped me down completely and prepped me for surgery. While the prepping was going on a young looking surgeon approached and slightly leaning over me asked, ‘What the hell are you doing on my table?’ With my last ounce of quick wit, I said, ‘I’m having a bad day.’ He smiled a little and walked away for a short time. When he returned, he said, ‘Your left artery is one-hundred percent blocked. Medically, you had no reason to have survived what’s known as a widow-maker heart attack.’ I looked at him intently with an unintentional dreary gaze, considering all the chemicals that had been pumped into my body. I calmly said, ‘Oh, but I do.’

I slowly regained consciousness late in the evening that day; emerging from somewhat of a foggy state to a calm serene peacefulness. A minor physical discomfort was still present, though only in the background of my awareness. Awaking in a large intensive care unit room, it was there I began to realize and feel the magical sense of being alive and all the magic a day holds. Over the following week in the hospital, gifts that I returned with became apparent. Gifts may be the wrong terminology as they are merely innate abilities in all, but for me they were life changing legacies of my experience.
